FishOutFishOut

Update multiple inbox mentions

POST/orgs/{organizationId}/projects/{projectId}/mentions/bulk

Update multiple inbox mentions within the selected project. Uses the app's permissions and entitlements.

Authorization

AuthorizationBearer <token>

Scoped FishOut API key. Never send credentials in query parameters.

In: header

Path Parameters

organizationId*string
Length1 <= length
projectId*string
Length1 <= length

Header Parameters

Idempotency-Key*string

Reuse for retries of the same action for 24 hours. A changed body returns 409.

Length8 <= length <= 128

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/orgs/string/projects/string/mentions/bulk" \  -H "Idempotency-Key: stringst" \  -H "Content-Type: application/json" \  -d '{    "mentionIds": [      "string"    ],    "patch": {}  }'
{  "data": {    "updated": 0,    "property1": "string",    "property2": "string"  },  "meta": {    "requestId": "string",    "replayed": true  }}